package com.ssj.service.conch.teacher.v2.dto;

import java.io.Serializable;

public class ClassStudentDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String vipId;//学生Id

    private String photo;//学生头像

    private String name;//学生名称

    private String school;//学生所属学校

    private String grade;//学生年级

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }
}
